 /* css 重置 */
 
 * {
     margin: 0;
     padding: 0;
     list-style: none;
 }
 
 body {
     background: url(bg.png) no-repeat top center #f1f9ff !important;
     font-family: 'Microsoft YaHei', 微软雅黑, 宋体, 黑体, 'Helvetica Neue', Tahoma, Arial, 'Hiragino Sans GB';
 }
 
 img {
     border: 0;
 }
 
 a {
     text-decoration: none;
     color: #333;
 }
 
 a:hover {
     color: #1974A1;
 }
 
 .slone {
     white-space: nowrap;
     overflow: hidden;
     text-overflow: ellipsis;
 }
 
 .mt-50 {
     margin-top: 50px;
 }
 
 .mt-40 {
     margin-top: 40px;
 }
 
 .mt-30 {
     margin-top: 30px;
 }
 
 .mt-12 {
     margin-top: 12px;
 }
 
 .mb-50 {
     margin-bottom: 50px;
 }
 
 .mb-40 {
     margin-bottom: 40px;
 }
 
 .mb-30 {
     margin-bottom: 30px;
 }
 
 .pb-40 {
     padding-bottom: 40px;
 }
 
 .pb-30 {
     padding-bottom: 30px;
 }
 
 .pt-40 {
     padding-top: 40px;
 }
 
 .pt-30 {
     padding-top: 30px;
 }
 
 .container {
     width: 1242px;
     margin: 0 auto;
 }
 
 .clearfix {
     clear: both;
 }
 
 .r {
     float: right;
 }
 
 .l {
     float: left;
 }
 /* 公用代码 end*/
 /* banner start */
 
 .banner {
     width: 100%;
     height: 567px;
     /* background: url(banner.png) no-repeat center; */
     background-size: cover;
     overflow: hidden;
     position: relative;
     /* z-index: -100; */
 }
 
 .banner .banner-container {
     width: 1242px;
     margin: auto;
     overflow: hidden;
 }
 
 .banner .fhsy {
     width: 128px;
     height: 45px;
     background: #ffffff;
     border-radius: 25px;
     font-size: 16px;
     color: #3688ff;
     line-height: 45px;
     text-align: center;
 }
 
 .banner .fhsy a {
     color: #3688ff;
 }
 
 .banner .fhsy a:hover {
     opacity: .9;
 }
 
 .banner .sousuo {
     width: 588px;
     height: 64px;
     margin: auto;
     border: 1px solid #3688ff;
     border-radius: 35px;
     clear: both;
     background: #ffffff;
     margin-top: 250px;
     overflow: hidden;
     background-image: url(search-icon.png);
     background-repeat: no-repeat;
     background-position: 30px center;
 }
 
 .banner .sousuo input:nth-of-type(1) {
     width: 390px;
     height: 64px;
     line-height: 64px;
     color: #c2c2c2;
     font-size: 18px;
     border: none;
     outline: none;
     float: left;
     margin-left: 68px;
 }
 
 .banner .sousuo input::placeholder {
     color: #c2c2c2;
     font-size: 18px;
 }
 
 .banner .sousuo input:nth-of-type(2) {
     width: 94px;
     height: 44px;
     float: right;
     border: none;
     outline: none;
     background: url(search-button.png) no-repeat;
     margin-top: 10px;
     margin-right: 10px;
     font-size: 18px;
     color: #ffffff;
 }
 /* banner end */
 /* 问答专区 start  */
 
 .main-container-wd {
     height: auto;
     width: 100%;
     clear: both;
 }
 
 .block-wd {
     width: 1242px;
     margin: auto;
     background: #ffffff;
     height: auto;
     position: relative;
     top: -90px;
     left: 0;
     right: 0;
     border-radius: 10px;
     padding-top: 10px;
     padding-bottom: 40px;
 }
 
 .block-wd .title {
     width: 350px;
     height: 65px;
     margin: auto;
     clear: both;
     overflow: hidden;
     font-size: 36px;
     color: #333333;
     text-align: center;
     margin-top: 50px;
     background-image: url(title-left.png), url(title-right.png);
     background-repeat: no-repeat, no-repeat;
     background-position: left top, right top;
 }
 
 .block-wd .title h4 {
     height: 65px;
     background: url(title-bottom.png) no-repeat bottom center;
 }
 
 .block-wd h4 a {
     color: #333333;
 }
 
 .Mtime {
     position: relative;
     overflow: hidden;
     height: auto;
 }
 
 .Mtime .wd-wh {
     width: 94px;
     height: 70px;
     background: #3688ff;
     position: absolute;
     right: 31px;
     top: 30px;
     border-top-right-radius: 25px;
     z-index: 10;
 }
 
 .Mtime .wd-wh a {
     display: block;
     width: 15px;
     height: 30px;
     float: left;
     cursor: pointer;
     margin-top: 19px;
     line-height: 27px;
     text-align: center;
     color: #ffffff;
 }
 
 .Mtime .wd-wh a:hover {
     background: #fff;
     color: #1073b7;
 }
 
 .Mtime .wd-wh a::selection {
     background: #fff;
     color: #1073b7;
 }
 
 .Mtime .wd-wh .prev {
     margin-left: 28px;
     border-top-left-radius: 10px;
     border: 1px solid #ffffff;
 }
 
 .Mtime .wd-wh .next {
     margin-left: 10px;
     border-bottom-right-radius: 10px;
     border: 1px solid #ffffff;
 }
 
 .tabBox {
     width: 1180px;
     margin: auto;
     margin-top: 30px;
 }
 
 .tabBox .hd {
     width: 1180px;
     height: 70px;
     clear: both;
     position: relative;
 }
 
 .tabBox .hd ul {
     width: 1086px;
     float: left;
 }
 
 .tabBox .hd ul {
     float: left;
     position: absolute;
     height: 70px;
 }
 
 .tabBox .hd ul li {
     width: 181px;
     float: left;
     cursor: pointer;
     text-align: center;
     line-height: 70px;
     color: #ffffff;
     font-weight: bold;
     font-size: 20px;
     white-space: nowrap;
     overflow: hidden;
     text-overflow: ellipsis;
 }
 
 .tabBox .hd ul li hr {
     display: none;
 }
 
 .tabBox .hd ul li a {
     color: #ffffff;
 }
 
 .tabBox .hd ul li:nth-of-type(1) {
     background: #3688ff;
     border-top-left-radius: 25px;
     background-image: url(wdnav-bj.png);
     background-repeat: no-repeat;
     background-position: right top;
 }
 
 .tabBox .hd ul li:nth-of-type(2) {
     background: #5de8b4;
     background-image: url(wdnav-bj.png);
     background-repeat: no-repeat;
     background-position: right top;
 }
 
 .tabBox .hd ul li:nth-of-type(3) {
     background: #fb8861;
     background-image: url(wdnav-bj.png);
     background-repeat: no-repeat;
     background-position: right top;
 }
 
 .tabBox .hd ul li:nth-of-type(4) {
     background: #a191fe;
     background-image: url(wdnav-bj.png);
     background-repeat: no-repeat;
     background-position: right top;
 }
 
 .tabBox .hd ul li:nth-of-type(5) {
     background: #f7d553;
     background-image: url(wdnav-bj.png);
     background-repeat: no-repeat;
     background-position: right top;
 }
 
 .tabBox .hd ul li:nth-of-type(6) {
     background: #ffaf56;
     background-image: url(wdnav-bj.png);
     background-repeat: no-repeat;
     background-position: right top;
 }
 
 .tabBox .hd ul li.on {
     height: 70px;
     line-height: 45px;
     background-image: none;
     margin-top: -20px;
 }
 
 .tabBox .hd ul li.on hr {
     display: block;
     clear: both;
     width: 35px;
     height: 5px;
     background: #fff;
     border: none;
     border-radius: 10px;
     margin: auto;
 }
 
 .tabBox .hd ul li:nth-of-type(1).on {
     border-top: 20px solid #3688ff;
     border-top-left-radius: 25px;
 }
 
 .tabBox .hd ul li:nth-of-type(2).on {
     border-top: 20px solid #5de8b4;
     border-top-left-radius: 25px;
 }
 
 .tabBox .hd ul li:nth-of-type(3).on {
     border-top: 20px solid #fb8861;
     border-top-left-radius: 25px;
 }
 
 .tabBox .hd ul li:nth-of-type(4).on {
     border-top: 20px solid #a191fe;
     border-top-left-radius: 25px;
 }
 
 .tabBox .hd ul li:nth-of-type(5).on {
     border-top: 20px solid #f7d553;
     border-top-left-radius: 25px;
 }
 
 .tabBox .hd ul li:nth-of-type(6).on {
     border-top: 20px solid #ffaf56;
     border-top-left-radius: 25px;
 }
 
 .tabBox .bd li .text {
     width: 1178px;
     /* height: 195px; */
     margin-top: 30px;
     clear: both;
     border: 1px solid #b6d4ff;
     border-radius: 8px;
 }
 
 .tabBox .bd li .text h4 {
     width: 1120px;
     height: 44px;
     margin: auto;
     background: url(ask.png) no-repeat left center;
     line-height: 44px;
     margin-top: 20px;
 }
 
 .tabBox .bd li .text h4 a {
     width: 920px;
     margin-left: 90px;
     float: left;
     font-size: 18px;
     color: #333333;
     white-space: nowrap;
     overflow: hidden;
     text-overflow: ellipsis;
 }
 
 .tabBox .bd li .text h4 span {
     float: right;
     font-weight: normal;
     font-size: 16px;
     color: #999999;
 }
 
 .tabBox .bd li .text .ask-da {
     width: 1120px;
     /* height: 68px; */
     margin: auto;
     /* text-indent: 30px; */
     font-size: 18px;
     line-height: 36px;
     margin-top: 20px;
     margin-bottom: 25px;
     color: #666666;
     overflow: hidden;
     text-overflow: ellipsis;
     display: -webkit-box;
     line-clamp: 2;
     -webkit-line-clamp: 2;
     -webkit-box-orient: vertical;
     word-break: break-all;
 }
 
 .tabBox .bd li .text .ask-da br {
     display: none;
 }
 
 .tabBox .bd li .text .ask-da a {
     color: #3688ff;
 }
 
 .tabBox .bd li .text .hxone {
     width: 1120px;
     height: 1px;
     border: none;
     background: #3688ff;
     margin: auto;
     margin-top: 15px;
 }
 
 .tabBox .bd li .text .hxtwo {
     width: 52px;
     height: 3px;
     border: none;
     background: #3688ff;
     float: right;
     margin-right: 29px;
     margin-top: -2px;
 }
 
 .tabBox .bd ul li .ask-more {
     width: 1180px;
     height: 60px;
     margin: auto;
     background: url(more-bj.png) no-repeat;
     margin-top: 30px;
     text-align: center;
     font-size: 18px;
     color: #3688ff;
     line-height: 60px;
 }
 
 .tabBox .bd ul li .ask-more:hover {
     opacity: .9;
 }
 
 .tabBox .bd ul li .ask-more a {
     color: #3688ff;
 }
 /*选项卡*/
 
 .zUI-bar .content .wrap {
     display: none;
 }
 
 .zUI-show {
     display: block!important;
 }
 /* 问答专区 end  */
 /* 政策分类 start  */
 
 .block-zc {
     width: 1242px;
     margin: auto;
     background: #fff;
     overflow: hidden;
     margin-bottom: 40px;
     padding-bottom: 30px;
     margin-top: -40px;
 }
 
 .block-zc .title {
     width: 350px;
     height: 65px;
     margin: auto;
     clear: both;
     overflow: hidden;
     font-size: 36px;
     color: #333333;
     text-align: center;
     margin-top: 50px;
     background-image: url(title-left.png), url(title-right.png);
     background-repeat: no-repeat, no-repeat;
     background-position: left top, right top;
     margin-bottom: 20px;
 }
 
 .block-zc.title h4 {
     height: 65px;
     background: url(title-bottom.png) no-repeat bottom center;
 }
 
 .block-zc h4 a {
     color: #333333;
 }
 
 .zc-slide {
     width: 1180px;
     margin: auto;
     clear: both;
 }
 
 .zc-slide .hd {
     height: 102px;
     line-height: 102px;
     position: relative;
 }
 
 .zc-slide .hd ul {
     float: left;
     position: absolute;
     left: 20px;
     top: -1px;
     height: 32px;
 }
 
 .zc-slide .hd ul li {
     float: left;
     width: 156px;
     height: 102px;
     cursor: pointer;
     text-align: center;
     color: #ffffff;
     font-size: 20px;
     white-space: nowrap;
     text-overflow: ellipsis;
     border-radius: 5px;
     margin-right: 30px;
 }
 
 .zc-slide .hd ul li a {
     display: block;
     margin-top: 25px;
     color: #ffffff;
 }
 
 .zc-slide .hd ul li:nth-of-type(1) {
     background: #3688ff;
     background-image: url(zcfl-icon01.png);
     background-repeat: no-repeat;
     background-position: center 20px;
 }
 
 .zc-slide .hd ul li:nth-of-type(2) {
     background: #5de8b4;
     background-image: url(zcfl-icon02.png);
     background-repeat: no-repeat;
     background-position: center 20px;
 }
 
 .zc-slide .hd ul li:nth-of-type(3) {
     background: #fb8861;
     background-image: url(zcfl-icon03.png);
     background-repeat: no-repeat;
     background-position: center 20px;
 }
 
 .zc-slide .hd ul li:nth-of-type(4) {
     background: #a191fe;
     background-image: url(zcfl-icon04.png);
     background-repeat: no-repeat;
     background-position: center 20px;
 }
 
 .zc-slide .hd ul li:nth-of-type(5) {
     background: #f7d553;
     background-image: url(zcfl-icon05.png);
     background-repeat: no-repeat;
     background-position: center 20px;
 }
 
 .zc-slide .hd ul li:nth-of-type(6) {
     background: #ffaf56;
     background-image: url(zcfl-icon06.png);
     background-repeat: no-repeat;
     background-position: center 20px;
     margin-right: 0;
 }
 
 .zc-slide .hd ul li.on em {
     font-weight: bold;
     position: absolute;
     width: 0;
     height: 0;
     border-left: 8px solid transparent;
     border-right: 8px solid transparent;
 }
 
 .zc-slide .hd ul li:nth-of-type(1).on em {
     border-top: 8px solid #3688ff;
     top: 102px;
     left: 70px;
 }
 
 .zc-slide .hd ul li:nth-of-type(2).on em {
     border-top: 8px solid #5de8b4;
     top: 102px;
     left: 255px;
 }
 
 .zc-slide .hd ul li:nth-of-type(3).on em {
     border-top: 8px solid #fb8861;
     top: 102px;
     left: 445px;
 }
 
 .zc-slide .hd ul li:nth-of-type(4).on em {
     border-top: 8px solid #a191fe;
     top: 102px;
     left: 630px;
 }
 
 .zc-slide .hd ul li:nth-of-type(5).on em {
     border-top: 8px solid #f7d553;
     top: 102px;
     left: 818px;
 }
 
 .zc-slide .hd ul li:nth-of-type(6).on em {
     border-top: 8px solid #ffaf56;
     top: 102px;
     left: 1003px;
 }
 
 .zc-slide .bd ul {
     padding: 15px;
     zoom: 1;
     clear: both;
     width: 1180px;
     float: left;
     margin-top: 30px;
 }
 
 .zc-slide .bd li {
     width: 570px;
     height: 115px;
     border: 1px solid #b6d4ff;
     border-radius: 8px;
     font-size: 18px;
     color: #333333;
     line-height: 36px;
     position: relative;
     float: left;
     margin-bottom: 30px;
 }
 
 .zc-slide .bd li:nth-of-type(2n) {
     float: right !important;
 }
 
 .zc-slide .bd li a {
     display: block;
     width: 520px;
     margin: auto;
     margin-top: 20px;
     color: #333333;
     background: url(huangdian.png) no-repeat left 14px;
     text-indent: 20px;
 }
 
 .zc-slide .bd li span {
     position: absolute;
     font-size: 16px;
     color: #999999;
     right: 30px;
     top: 60px;
 }
 
 .zc-slide .bd ul .ask-more {
     width: 1180px;
     clear: both;
     height: 60px;
     margin: auto;
     background: url(more-bj.png) no-repeat;
     text-align: center;
     font-size: 18px;
     color: #3688ff;
     line-height: 60px;
 }
 
 .zc-slide .bd ul .ask-more:hover {
     opacity: .9;
 }
 
 .zc-slide .bd ul .ask-more a {
     color: #3688ff;
 }
 /* 下面是前/后按钮代码，如果不需要删除即可 */
 
 .zc-slide .hd .arrow {
     width: 65px;
     height: 102px;
     border-radius: 5px;
     background: #d5e6ff;
     float: right;
 }
 
 .zc-slide .hd .arrow a {
     display: block;
     width: 15px;
     height: 30px;
     float: left;
     cursor: pointer;
     margin-top: 34px;
     line-height: 27px;
     text-align: center;
     color: #7bb1ff;
 }
 
 .zc-slide .hd .arrow a:hover {
     background: #3688ff;
     color: #a4c9ff;
 }
 
 .zc-slide .hd .arrow a::selection {
     background: #fff;
     color: #3688ff;
 }
 
 .zc-slide .hd .arrow .prev {
     margin-left: 11px;
     border-top-left-radius: 10px;
     border: 1px solid #3688ff;
 }
 
 .zc-slide .hd .arrow .next {
     margin-left: 10px;
     border-bottom-right-radius: 10px;
     border: 1px solid #3688ff;
 }
 /* 政策分类 end  */
 /* 解读 start  */
 
 .main-container-jd {
     height: auto;
     width: 100%;
     background: #f1f9ff;
     position: relative;
     float: left;
     height: 900px;
     clear: both;
     overflow: hidden;
     padding-bottom: 50px;
 }
 
 .jd-slide {
     width: 1242px;
     clear: both;
     height: 900px;
     margin: auto;
     background: #fff;
     border-radius: 10px;
     overflow: hidden;
 }
 
 .jd-slide .hd {
     width: 556px;
     height: 65px;
     margin: auto;
     clear: both;
     overflow: hidden;
     font-size: 36px;
     color: #333333;
     text-align: center;
     margin-top: 50px;
     font-weight: bold;
     background-image: url(title-left.png), url(title-right.png), url(landian.png);
     background-repeat: no-repeat, no-repeat, no-repeat;
     background-position: left top, right top, center 15px;
 }
 
 .jd-slide .hd a {
     color: #333333;
 }
 
 .jd-slide .hd ul {
     width: 556px;
     height: 65px;
 }
 
 .jd-slide .hd ul li {
     width: 155px;
     height: 65px;
     float: left;
     text-align: center;
 }
 
 .jd-slide .hd ul li:nth-of-type(1) {
     margin-left: 100px;
 }
 
 .jd-slide .hd ul li:nth-of-type(2) {
     margin-left: 44px;
 }
 
 .jd-slide .hd ul li.on {
     color: #3688ff;
     background: url(title-bottom.png) no-repeat bottom center;
 }
 
 .jd-slide .hd ul li.on a {
     color: #3688ff;
 }
 
 .jd-slide .bd {
     width: 1180px;
     margin: auto;
 }
 
 .jd-slide .bd ul {
     overflow: hidden;
 }
 
 .jd-slide .bd ul li {
     width: 373px;
     height: 290px;
     float: left;
     margin-top: 30px;
     margin-right: 30px;
 }
 
 .jd-slide .bd ul li:nth-of-type(3n) {
     margin-right: 0;
     float: right;
 }
 
 .jd-slide .bd ul li>a {
     width: 373px;
     height: 210px;
     display: block;
     overflow: hidden;
 }
 
 .jd-slide .bd ul li img {
     width: 373px;
     height: auto;
     min-height: 210px;
 }
 
 .jd-slide .bd ul li span {
     display: block;
     width: 371px;
     height: 78px;
     border: 1px solid #e1e1e1;
     margin-top: -2px;
     border-bottom-right-radius: 5px;
     border-bottom-left-radius: 5px;
     line-height: 76px;
 }
 
 .jd-slide .bd ul li:hover span {
     border-bottom: 2px solid #fec301;
 }
 
 .jd-slide .bd ul li span a {
     display: block;
     width: 323px;
     margin: auto;
     font-size: 18px;
     color: #333333;
     white-space: nowrap;
     overflow: hidden;
     text-overflow: ellipsis;
 }
 
 .jd-slide .bd ul .ask-more {
     width: 1180px;
     height: 60px;
     margin: auto;
     background: url(more-bj.png) no-repeat;
     margin-top: 30px;
     text-align: center;
     font-size: 18px;
     color: #3688ff;
     line-height: 60px;
     clear: both;
     float: left;
 }
 
 .jd-slide .bd ul .ask-more:hover {
     opacity: .9;
 }
 
 .jd-slide .bd ul .ask-more a {
     color: #3688ff;
 }
 /* 解读 end  */
 /* 通用底部 start  */
 
 .c_footer {
     width: 100%;
     height: auto;
     background: #3688ff;
     margin-top: 50px;
     clear: both;
     padding: 40px 0;
     overflow: hidden;
 }
 
 .c_footer .link {
     width: 1120px;
     margin: auto;
     clear: both;
     overflow: hidden;
     margin-bottom: 30px;
 }
 
 .c_footer .link a {
     display: block;
     width: 265px;
     height: 40px;
     line-height: 40px;
     float: left;
     text-align: center;
     background: #0068ff;
     color: #cfeadb;
     margin-right: 20px;
 }
 
 .c_footer .link a:nth-of-type(4) {
     margin-right: 0;
 }
 
 .c_footer .bz {
     float: left;
 }
 
 .c_footer .c_bottomleftli {
     float: left;
     line-height: 32px;
     padding: 0 20px 0 0;
     margin-left: 10px;
     height: 90px;
     margin-top: -5px;
 }
 
 .c_footer .c_bottomleftli a {
     display: block;
     color: #cfeadb;
 }
 
 .c_footer a:hover {
     color: #fff;
 }
 
 .c_footer hr {
     float: left;
     width: 1px;
     height: 80px;
     border: none;
     background: #7ab796;
     margin-top: 5px;
 }
 
 .c_footer .wzzc {
     display: inline-block;
     width: 120px;
     height: 30px;
     line-height: 30px;
     background: #0068ff;
     border-radius: 15px;
     text-align: center;
 }
 
 .c_footer hr:nth-of-type(2) {
     margin-left: 65px;
 }
 
 .c_footer .c_bottominfo {
     /* float: left; */
     font-size: 15px;
     line-height: 32px;
     color: #cfeadb;
     margin-top: -5px;
     /* margin-left: 20px; */
     position: relative;
 }
 
 .c_footer .c_bottominfo a {
     color: #cfeadb;
 }
 
 .c_footer.c_bottominfo a:hover {
     color: #fff;
 }
 
 .c_footer .c_bottominfo img {
     vertical-align: middle;
 }
 
 .c_footer .c_bottomerwei {
     float: right;
     font-size: 14px;
     color: #b8cbdf;
     text-align: center;
     line-height: 1.6;
     padding-left: 30px;
     margin-top: -8px;
 }
 
 .c_footer .sign {
     width: 114px;
     height: 50px;
     position: absolute;
     right: -48px !important;
     top: 10px;
 }
 
 .c_footer .wxgzh {
     float: right;
     font-size: 15px;
     color: #cfeadb;
     text-align: center;
 }
 
 .c_footer .wxgzh img {
     width: 70px;
     height: 70px;
 }
 
 .c_footer .wxgzh p {
     margin-top: 5px;
 }
 
 .c_bottomlink .c_boli {
     background-color: #0068ff;
     color: #cfeadb;
 }
 
 .c_bottominfo_one i {
     font-style: normal;
 }
 
 .c_bottominfo_one a {
     background-color: #0068ff !important;
 }
 
 .c_bottomerwei>div {
     color: #cfeadb;
 }
 /* 通用底部 end  */
 /* 搜索 */
 
 .mainCont {
     margin-top: 20px;
     min-height: 300px;
 }
 
 .mainCont ul {
     border-top: 1px dotted #ddd;
     padding: 20px;
 }
 
 .mainCont ul li {
     background: url(https://www.nmg.gov.cn/material/images/green_dian.png) 0 23px no-repeat;
     line-height: 50px;
     padding-left: 20px;
 }
 
 .mainCont ul li a {
     font-size: 18px;
 }
 
 .mainCont ul li span {
     float: right;
     padding-right: 30px;
     font-size: 14px;
     color: #2866e2;
 }
 
 .mainCont ul li span a {
     color: #2866e2;
 }
 
 .mainCont .noData {
     line-height: 80px;
     font-size: 20px;
     text-align: center;
     color: #333;
     display: none;
     border-top: 1px solid #eee;
 }
 
 .mainCont h1 {
     margin: 40px 0;
     color: #2866e2;
 }
